/* -----------------------------------------------------------------------

 CSS3 CSS Version 1.0.6 - 2.December 2011

----------------------------------------------------------------------- */


a.readmore, .readmore a
{border-radius: 6px;
}

body {
text-shadow: 1px 1px 0px #fff;
}

a.readmore, .readmore a{
text-shadow: 1px 1px 0px #88342f;
}

.logo h1 {
text-shadow: 2px 2px 0px #88342f;
}

.header_content h1{
text-shadow: 1px 1px 0px #222;
}

.main .container, .footer .container {
box-shadow: 0px 2px 5px #888;
}

.header .container {
box-shadow: 0px 5px 15px #111;
}

.slider_nav {border-radius:10px;}

.topmenu ul li ul li a:link, .topmenu ul li ul li a:visited {text-shadow: none;}


